
.ion-padding *{
    margin-top: 20px;
}

.ion-padding {
    margin-top: 30px;
}


ion-title {
    text-align: center;
    margin-top: 12px;
}
ion-buttons {
    margin-top: 10px;
    position: absolute;
}
h2 {
    text-align: center;
}

ion-fab {
    margin: 10px;
}

.ojo {
    float: right;
    margin-right: 50px;
    width: 35px;
    height: 35px;
}
.user   {
    float: right;
    margin: 5px 10px 10px 10px;
    width: 30px;
    height: 30px;

}